# CIP kernel tests 

This repos is a set of tests designed for use with the B@D project.
The tests are written for LAVAv2.

Please see the [wiki](https://wiki.linuxfoundation.org/civilinfrastructureplatform/ciptestingboardatdesksingledevfeaturepage) for further information on the CIP Board at Desk project


# Contribute to the CIP testing project: #

If you are interested in contributing to this effort, please check the following resources:
* To learn more about the CIP testing project and how to contribute please check the [Landing Page](https://wiki.linuxfoundation.org/civilinfrastructureplatform/ciptesting)
* Please read the Testing at [CIP FAQ](https://wiki.linuxfoundation.org/civilinfrastructureplatform/ciptestingfaq) to learn more about this action.
* Join the technical mailing list ( [cip-dev](https://lists.cip-project.org/mailman/listinfo/cip-dev) ) to follow this effort or contact the developers.
* Report a [bug](https://gitlab.com/cip-project/cip-testing/testing/boards). 

